#pscroller1{
width: 800px;
height: 35px;
}

#pscroller2 a{
text-decoration: none;
}

.socialcm{color: #FEFCF5;font-weight: bolder; font-family: sans-serif; font-size: 15px;}
.socialcmtitle{color: #FED34B;font-weight: bolder; font-family: sans-serif; font-size: 14px;}

.imgborder {
	margin: -5px 0px 0px 0px;
	padding: -5px -5px;
	background-color: #0D5585;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}